zh-CN:
  activerecord:
    models:
      article: 文章
    attributes:
      article:
        id: Id
        title: 标题
        subtitle: 副标题
        about: 关于
        content: 内容
        cover: 封面
        s_img: H5分享图
        source: 来源
        editor: 编辑人
        click: 点击数
        sort: 排序
        status: 状态
        created_by: 创建人
        category_id: 目录ID
        article_cat: 栏目
        state: 是否发布
        agree: 喜欢
        disagree: 不喜欢
        comments_count: 评论计数
        recommend: 推荐指数        
        v_cover: 封面图
        v_s_img: H5分享图
        tags: 标签
        url: 阅读原文链接
        seo_title: seo标题
        seo_keyword: seo关键字
        seo_desc: seo描述
        is_recommand: 是否推荐 
        created_at: 创建时间
        updated_at: 更新时间
        display_cover: 正文显示封面
        share_benefit_min: 分享点击佣金最小值(分)
        share_benefit_max: 分享点击佣金最大值(分)
        share_benefit_must_follow: 分享点击佣金，关注发放
        benefit_max: 文章佣金上限（分）
        single_benefit_max: 个人收益上限（分）
        same_ip_limit: 同个ip点击次数上限(超过后佣金0.01元)
        url_guide: 阅读原文指引
        share_benefit_desc: 领赏上方描述
        show_cs_qrcode: 显示客服二维码
        s_title: 分享标题